body{
    font-family: 'Titillium Web', sans-serif;
    color: #4b575f;
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Oswald', sans-serif;
}
h2{
    color: #db002e;
    font-size: 1.6em;
    margin: 20px 0px
}
a{
    text-decoration: underline;
    color: #0072b9;
}
a:hover{
    text-decoration: none;
}

/* --- barra di navigazione --- */

#meteoregioni-lp .navbar-default{
    border: none;
    background-color: #FFF;
    margin: 0px;
}
#meteoregioni-lp .navbar-brand{
    text-indent: -9999px;
    background: url(../img/meteoregioni.png) no-repeat;
    background-size: 100%;
    min-height: 70px;
    min-width: 210px;
    margin: 5px 0px;
}
#meteoregioni-lp #navbar .navbar-right{
    font-size: 16px;
}
#meteoregioni-lp #navbar .navbar-right li a{
    color: #000;
    padding: 30px 20px;
    text-decoration: none;
    border-right: 1px solid #d6d6d6;
}
#meteoregioni-lp #navbar .navbar-right li:last-child a{
    border: none;
}
#meteoregioni-lp #navbar .navbar-right li a:hover{
    color: #0072b9;
}
#meteoregioni-lp #navbar .navbar-right li.active a{
    color: #FFF;
    background-color: #db002e;
    border-right: 1px solid #db002e;
}
#meteoregioni-lp .navbar-toggle.collapsed{
    border: 1px solid #db002e;
    background-color: #db002e;
}
#meteoregioni-lp .navbar-toggle:hover,
#meteoregioni-lp .navbar-toggle{
    background-color: #0072b9;
    border: 1px solid #0072b9;
}
#meteoregioni-lp .navbar-toggle .icon-bar{
    background-color: #fff;
}

@media (max-width: 640px) {
    #meteoregioni-lp #navbar .navbar-right li a{
        border-right: none;
        border-bottom: 1px solid #d6d6d6;
        padding: 10px 10px;
    }
    #meteoregioni-lp #navbar .navbar-right li.active a{
        border-bottom: 1px solid #db002e;
    }
    #meteoregioni-lp .navbar-default .navbar-collapse{
        border: none;
    }
    #meteoregioni-lp .navbar-default .navbar-nav{
        margin: 0px -15px;
    }
}

/* --- parte mappa -- */

#meteoregioni-lp .bg-image {
    background: url(../img/bg/italy.jpg) no-repeat center top;
    min-height: 500px;
}
#meteoregioni-lp h2.slogan{
    line-height: 53px;
    font-size: 2.2em;
    margin-top: 150px;
}
#meteoregioni-lp h2.slogan span{
    background-color:rgba(219,0,46,0.8);
    color: #FFF;
    padding: 2px 8px 3px 8px;
}
#meteoregioni-lp .bg-grey{
    margin: 30px 0px;
    background-color: #ececec;
    padding: 14px;
}
#meteoregioni-lp .bg-grey p{
    margin: 0px;
    padding-top: 8px;
}
#meteoregioni-lp .bg-grey h2{
    color: #4b575f;
    font-size: 1.5em;
    min-height: 60px;
    margin: 0px;
    padding: 12px 0px 0px 70px;
}
#meteoregioni-lp .bg-grey h2.sunny-day{
    background: url(../img/icons/sun.png) no-repeat;
}
#meteoregioni-lp .bg-grey h2.rainy-day{
    background: url(../img/icons/umbrella.png) no-repeat;
}
#meteoregioni-lp .labels-maps{
    background: #FFF;
    padding: 8px 7px 0px 7px;
    position: absolute;
    z-index: 500;
    margin: 33% 0px 0px 58%;
}
#meteoregioni-lp .labels-maps h3,
#meteoregioni-lp .popup h3{
    color: #db002e;
    margin: 0px;
    padding-bottom: 3px;
    font-size: 1.3em;
}
#meteoregioni-lp .labels-maps p,
#meteoregioni-lp .popup p{
    margin: 0px;
}
#meteoregioni-lp .popup{
    position:absolute;
    z-index:20000;
    top: 0px;
    left: 0px;
    display: none;
    background-color:#FFF;
    padding: 8px 7px 0px 7px;
    box-shadow: 1px 1px 2px #aaa;
}
.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 500px;
    margin: 20px auto;
}

/* --- link hover --- */

#mapitaly-links h3{
    color: #db002e;
    margin: 0px 0px 20px 0px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dedede;
    font-size: 1.6em;
}
.l-meteo, .l-crit, .l-allerta{
    padding: 0px 0px 0px 26px;
    margin: 0px;
    height: 25px;
    font-weight: bold;
    line-height: 25px
}
.l-meteo{
    background: url(../img/icons/popup/meteo.png) no-repeat left center;
}
.l-meteo a{
    color: #00558a;
}
.l-crit{
    background: url(../img/icons/popup/campana.png) no-repeat left center;
}
.l-crit a{
    color: #ce5c00;
}
.l-allerta{
    background: url(../img/icons/popup/megafono.png) no-repeat left center;
}
.l-allerta a{
    color: #94001f;
}

/* --- responsive map --- */

#meteoregioni-lp .themaps{
    max-width: 585px;
    padding-top: 15px;
    position: absolute;
    right: 0;
}
#meteoregioni-lp .responsive-map{
    position: relative;
    background: url(../img/mappa/bg-italia.png) no-repeat 100% 100%;
    background-size: cover;
    max-width: 585px;
    max-height: 695px;
}
#meteoregioni-lp .responsive-map img{
    height: auto;
    -ms-interpolation-mode: bicubic;
    max-width: 100%;
    display: block;
    position: relative;
}
#meteoregioni-lp .responsive-map canvas{
    display: block;
    position: absolute;
    width: 585px;
    height: 695px;
}
#meteoregioni-lp .responsive-map area{
    position: relative;
}

@media (max-width: 640px) {
    #meteoregioni-lp h2.slogan{
        margin-top: 30px;
    }
    #meteoregioni-lp .themaps{
        position: relative;
    }
}

/* --- pages titles --- */

.blue-bg{
    background-color: #0072b9;
    color: #fff;
}
.blue-bg h1{
    padding-left: 65px;
}

#infos-title .container{
    background: url(../img/icons/paper.png) no-repeat left center;
    background-size: auto 85%;
}
#contact-title .container{
    background: url(../img/icons/phone.png) no-repeat left center;
    background-size: auto 85%;
}
#message-title .container{
    background: url(../img/icons/message.png) no-repeat 15px center;
    background-size: auto 80%;
}

/* --- sections --- */

.section-bg{
    margin: 2em auto;
}

/* --- contact --- */

#meteoregioni-lp #contact form{
    max-width: 560px;
    margin: auto;
}
#meteoregioni-lp #contact form .form-control{
    background-color: #ececec;
    border: none;
    border-radius: 0px;
    box-shadow: none;
}
#meteoregioni-lp #contact form .form-group{
    margin-bottom: 10px;
}
#meteoregioni-lp #contact form .btn-block{
    font-size: 1.3em;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    border: none;
    border-radius: 0px;
    box-shadow: none;
    background-color: #db002e;
    color: #FFF;
}
#meteoregioni-lp #contact form .btn-block:hover{
    background-color: #0072b9;
}

/* --- footer --- */

#meteoregioni-lp .footer{
    background-color: #eee;
    padding: 20px;
    font-size: 12px;
}
#meteoregioni-lp .footer .p-footer{
    margin: 10px 0px;
}

